
.mainbodytext{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	font-size : 10pt;
	color:#4A473C;
}
.mainbodytext2{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	font-size : 10pt;
	color:#9DA077;
}
.littletext{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	font-size : 8pt;
	color:#623160;
}
.header{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	font-size : 12pt;
	color:#D4B469;
	font-weight:bold;
}
.header-right{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	font-size : 12pt;
	color:#D4B469;
	font-weight:bold;
	text-align:right;
}
a{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	color:#CC0000;
	text-decoration:none;
}
a:hover{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	color:#FF0000;
	text-decoration:none;
}
.formcolour{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	font-size : 9pt;
	color:#63929F;
	background-color:#E9E2CF;
}
td{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	font-size : 10pt;
	color:#4A473C;
}
.submitbutton{
	font-family:  trebuchet, "trebuchet ms", arial, helvetica, sans-serif;
	font-size : 9pt;
	color:#E9E2CF;
	background-color:#63929F;
}

.inputform{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 8pt;
	font-weight: none;
	color: #333333;
	background-color:#EEEEEE;
}
